.tipsy {
    padding: 5px;
    font-size: 11px;
    opacity: 0.9;
    filter: alpha(opacity=90);
    background-repeat: no-repeat;
    background-image: url(../images/tipsy.png);
}
.tipsy-inner {
    padding: 3px 8px 3px 8px;
    background-color: #333;
    color: #fff;
    max-width: 200px;
    text-align: center;
}
.tipsy-inner {
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}
.tipsy-north {
    background-position: top center;
}
.tipsy-south {
    background-position: bottom center;
}
.tipsy-east {
    background-position: right center;
}
.tipsy-west {
    background-position: left center;
}
